ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bd9e0895-4e52-11ee-a382-005056a5c4e8"
    Код: "000003854"
    UIDСценария: "c4664636-4e4b-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Формирование отчета с правами Продажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

